<HTML>
	<HEAD>
		<TITLE>SNMP Parameters</TITLE>
		<META content="Emerson" name="Author">
		<META http-equiv="Content-Type" content="text/html">
		<META content="MSHTML 6.00.2800.1561" name="GENERATOR">
	</HEAD>
	<BODY text="#000000" vLink="#330033" aLink="#330033" link="#330033" bgColor="#ffffff">
		<B>&nbsp;/*[ID_INFO1]*/:</B>
		<BR>
		<FORM action="/cgi-bin2/web_net_setnms.cgi" method="post">
			<TABLE cols="1" width="600" border="1">
				<TBODY>
					<TR>
						<TD bgColor="#ffffcc">
							<TABLE width="600" border="0">
								<TBODY>
									<TR>
										<TD colSpan="3"><B><FONT color="#000080">--&nbsp;/*[ID_INFO2]*/&nbsp;--</FONT></B>
										</TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO3]*/:</B></TD>
										<TD bgColor="#cccccc"><B>/*[DI_PUBLIC_COMMUNITY]*/</B></TD>
										<TD><B><INPUT maxLength="20" name="SetROCommunity" value="/*[DI_PUBLIC_COMMUNITY2]*/"></B></TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO4]*/:</B></TD>
										<TD bgColor="#cccccc"><B>/*[DI_PRIVATE_COMMUNITY]*/</B></TD>
										<TD><B><INPUT maxLength="20" name="SetRWCommunity" value="/*[DI_PRIVATE_COMMUNITY2]*/"></B></TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO5]*/:</B>
										<BR><FONT size="-1">
										0 - /*[ID_INFO21]*/<BR>
										1 - /*[ID_INFO22]*/<BR>
										2 - /*[ID_INFO23]*/<BR>
										3 - /*[ID_INFO24]*/<BR>
										4 - /*[ID_INFO25]*/</FONT></TD>
										<TD bgColor="#cccccc"><B>/*[DI_TRAP_LEVEL]*/</B>
										</TD>
										
										<TD><SELECT size="1" name="SetTrapCommunity" ID="SetTrapCommunity">
												<OPTION selected>0</OPTION>
												<OPTION>1</OPTION>
												<OPTION>2</OPTION>
												<OPTION>3</OPTION>
												<OPTION>4</OPTION>
											</SELECT>
										</TD>
									</TR>
									<TR>
										<TD colSpan="3"><BR>
										</TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO6]*/:</B>
										</TD>
										<TD></TD>
										<TD bgColor="#cccccc">
											<CENTER><B>/*[DI_CURRENT_TRAP1]*/</B></CENTER>
										</TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO7]*/:</B>
										</TD>
										<TD></TD>
										<TD><B><INPUT maxLength="3" size="3" name="SetTrapOne1"> . <INPUT maxLength="3" size="3" name="SetTrapOne2">
												. <INPUT maxLength="3" size="3" name="SetTrapOne3"> . <INPUT maxLength="3" size="3" name="SetTrapOne4"></B>
										</TD>
									</TR>
									<TR>
										<TD colSpan="3"><BR>
										</TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO8]*/:</B>
										</TD>
										<TD></TD>
										<TD bgColor="#cccccc">
											<CENTER><B>/*[DI_CURRENT_TRAP2]*/</B></CENTER>
										</TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO9]*/:</B>
										</TD>
										<TD></TD>
										<TD><B><INPUT maxLength="3" size="3" name="SetTrapTwo1"> . <INPUT maxLength="3" size="3" name="SetTrapTwo2">
												. <INPUT maxLength="3" size="3" name="SetTrapTwo3"> . <INPUT maxLength="3" size="3" name="SetTrapTwo4"></B>
										</TD>
									</TR>
									<TR>
										<TD colSpan="3"><BR>
										</TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO10]*/:</B>
										</TD>
										<TD></TD>
										<TD bgColor="#cccccc">
											<CENTER><B>/*[DI_CURRENT_TRAP3]*/</B></CENTER>
										</TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO11]*/:</B>
										</TD>
										<TD></TD>
										<TD><B><INPUT maxLength="3" size="3" name="SetTrapThree1"> . <INPUT maxLength="3" size="3" name="SetTrapThree2">
												. <INPUT maxLength="3" size="3" name="SetTrapThree3"> . <INPUT maxLength="3" size="3" name="SetTrapThree4"></B>
										</TD>
									</TR>
									<TR>
										<TD></TD>
										<TD></TD>

										<TD><INPUT type="submit" value="/*[ID_INFO18]*/" name="SUBMIT4" /*[DI_DISABLED]*/>
										</TD>
									</TR>
									<TR>
										<TD colSpan="3"><FONT size="-1">/*[ID_INFO12]*/.</FONT>
										</TD>
									</TR>
								</TBODY></TABLE>
						</TD>
					</TR>
				</TBODY></TABLE>
		</FORM>
		<P><A href="/var/netscape/systemsettings.htm">/*[ID_INFO20]*/</A></P>
	</BODY>
</HTML>
